{
    EOModelVersion = "2.1";
    entities =     (
                {
            className = MCSDatabase;
            name = Database;
        },
                {
            className = MCSUser;
            name = User;
        },
                {
            className = MCSSyncEvent;
            name = SyncEvent;
        },
                {
            className = MCSSystem;
            name = System;
        }
    );
    internalInfo =     {
        "_deletedEntityNamesInObjectStore" =         (
        );
    };
    settings =     {
        Conversions =         (
                        {
                Active = 1;
                DataStoreType = SQLite;
                DestinationModelName = "MCSyncAdminSQLite.eomodeld";
                DestinationModelPath = "$HGROOT/CocoaApps/Daylite/Frameworks/DLSync/DLSync";
                EOGenerationSettings =                 {
                    ParentHeaderTemplatePath = "$HGROOT/Frameworks/MCPersistence/EOTemplates/Desktop/Header.eotemplate";
                    ParentSourceTemplatePath = "$HGROOT/Frameworks/MCPersistence/EOTemplates/Desktop/Source.eotemplate";
                    SourceOutputPath = "$HGROOT/CocoaApps/Daylite/Frameworks/DLSync/DLSync/EOs";
                    SubClassHeaderTemplatePath = "$HGROOT/Frameworks/MCPersistence/EOTemplates/Desktop/SubclassHeader.eotemplate";
                    SubClassSourceTemplatePath = "$HGROOT/Frameworks/MCPersistence/EOTemplates/Desktop/SubclassSource.eotemplate";
                    SuperClassName = MCSPObject;
                    SuperClassPrefix = "_";
                    SuperSourceOutputPath = "$HGROOT/CocoaApps/Daylite/Frameworks/DLSync/DLSync/EOs";
                    Transforms =                     {
                        ParentClassNameTranslation =                         {
                            FindString = FindString;
                            ReplaceString = ReplaceString;
                        };
                    };
                };
                ModelTransforms =                 {
                    Global =                     {
                        AttributeColumnNames =                         {
                            order = ordering;
                        };
                        ExternalTypes =                         {
                            boolean = boolean;
                            char = char;
                            datetime = datetime;
                            double = double;
                            float = float;
                            int = int;
                            long = long;
                            longlong = longlong;
                            object = object;
                            real = real;
                        };
                        TableNames =                         {
                            Group = DLGroup;
                            User = DLUser;
                        };
                    };
                };
                Name = SQLite;
                Platform = MCPSupportedPlatformsAll;
                Product = All;
                SQLGenerationSettings =                 {
                    ExcludeEntities =                     (
                    );
                };
                StripUnusedKeys = 1;
            }
        );
        Identifier = "com.marketcircle.dlsync";
        Products =         (
            All
        );
        SupportPermissions = 0;
        SupportsChangeLog = 0;
        SupportsMirrorSync = 0;
        SupportsTrash = 0;
        Version = 1;
    };
    transientEntities =     (
    );
    userInfo =     {
    };
}